martes, 5 de agosto de 2014

Error de ejecución de código Crítica en Samba da a los atacantes poderes de superusuario





Una vulnerabilidad crítica en todas las versiones recientes de Samba podría poner a los usuarios en el extremo receptor de los ataques que permiten a los hackers en la misma red local para ejecutar programas con privilegios administrativos casi sin restricciones.

Samba es una implementación de código abierto de los componentes de intercambio de archivos de Microsoft Windows. La mayoría de las versiones de Linux y una amplia variedad de otros sistemas operativos utilizan Samba para manejar el intercambio de archivos con sistemas Windows.

El bug recién descubierto puede ser explotada mediante el envío de tráfico especialmente manipulado a un sistema vulnerable. La vulnerabilidad de ejecución remota de código reside en daemon de servicio de nombres NetBIOS nmbd de Samba y es el resultado del daemon manipulación incorrectamente ciertas operaciones de memoria. El error fue encontrado y fijado por Volker Lendecke, un miembro del equipo de trabajo Samba para SerNet.

Leer 2 párrafos restantesComentarios





No hay comentarios:

Publicar un comentario en la entrada